.product-alternate .product__reviews {
	display: flex;
	width: 100%;
	gap: 3em;
	align-items: baseline;
}

.product-alternate .product__reviews .product__type\&\sku {
	display: flex;
	align-items: baseline;
	gap: 0.5em;
}

@media screen and (max-width: 749px) {
	.product-alternate .product__reviews {
		order: -1;
		gap: 0;
		justify-content: space-between;
	}
}